#navigation {
	/*border:1px solid #5263AB;*/
	margin:20px 10px 0px 0px;
	padding:0px;
	text-indent:0px;
	/*background-color:#E2E2E2;*/
	/*width:200px;*/
	width:auto;
}
#navigation a.head {
	cursor:pointer;
	border:0px solid #CCCCCC;
	background: url(../images/collapsed.gif) no-repeat scroll 3px 9px;
	color:#000;
	display:block;
	/*font-weight:bold;*/
	margin:0px;
	padding:0.5em 0.5em 0.5em 0.7em;
	text-indent:14px;
	text-decoration: none;
	padding-left: 1em;
	font-size:1em;
	border-bottom:1px #CCCCCC dotted;
	
}




#navigation a.head:hover {
	color:#EB8F00;
}
#navigation a.selected {
	background-image: url(../images/expanded.gif);
}
#navigation a.current {
	color:#FC5700;
    position: relative;
    top: 1px;
}
#navigation ul {
	border-width:0px;
	margin:0px;
	padding:0px;
	text-indent:0px;
}
#navigation li {
	list-style:none outside none; display:inline;
}
#navigation li li a {
	color:#000000;
	display:block;
	text-indent:10px;
	text-decoration: none;
	padding: 0.5em 2.2em;
    position: relative;
    top: 1px;
}
#navigation li li a:hover {
	background-color:#FFFF99;
	color:#FF0000;
}

#wizard {
	width: 200px;
	border: 1px solid black;
}
#wizard .title {
	background-color:#DDDDDD;
}